add --use-claws-version and set it as global
[clawsker.git] / VERSION
1 0.5.0svn209